# Generated by makepkg 7.0.0
# using fakeroot version 1.37.2
pkgname = postgresql-docs
pkgbase = postgresql
xdata = pkgtype=split
pkgver = 1:18.4-1
pkgdesc = HTML documentation for PostgreSQL
url = https://www.postgresql.org/
builddate = 1778772090
packager = Anke Boersma <demm@kaosx.us>
size = 16065467
arch = x86_64
gitrepo = main
gitfolder = postgresql
license = custom:PostgreSQL
makedepend = krb5
makedepend = libxml2
makedepend = python3
makedepend = perl
makedepend = tcl
makedepend = openssl
makedepend = icu
